Bug 838252 - Review Request: sugar-iknowamerica - Geographycal Activity for Sugar
Review Request: sugar-iknowamerica - Geographycal Activity for Sugar
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 17:57 EDT by German Ruiz
Modified: 2016-07-29 06:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-29 06:25:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description German Ruiz 2012-07-07 17:57:24 EDT
Spec URL: http://germanrs.fedorapeople.org/Sugar/sugar-i-know-america/sugar-iknowamerica.spec

SRPM http://germanrs.fedorapeople.org/Sugar/sugar-i-know-america/sugar-iknowamerica-5-1.fc17.src.rpm

Description: A Sugar Activity for teaching geography of Nicaragua... It's an application for SoaS...

[german@fundacion SPECS]$ rpmlint -i sugar-i-know-america.spec 
(none): E: no installed packages by name sugar-i-know-america.spec
0 packages and 0 specfiles checked; 0 errors, 0 warnings.
[german@fundacion SPECS]$
Comment 1 German Ruiz 2012-07-11 11:23:41 EDT
New SPEC: http://germanrs.fedorapeople.org/Sugar/sugar-i-know-america/sugar-iknowamerica.spec

SRPM: http://germanrs.fedorapeople.org/Sugar/sugar-i-know-america/sugar-iknowamerica-5-2.fc17.src.rpm

Rpmlint output: 

[german@fundacion SRPMS]$ rpmlint -i sugar-iknowamerica-5-2.fc17.src.rpm
sugar-iknowamerica.src: W: non-standard-group Sugar/Activities
The value of the Group tag in the package is not valid.  Valid groups are:
"Amusements/Games", "Amusements/Graphics", "Applications/Archiving",
"Applications/Communications", "Applications/Databases",
"Applications/Editors", "Applications/Emulators", "Applications/Engineering",
"Applications/File", "Applications/Internet", "Applications/Multimedia",
"Applications/Productivity", "Applications/Publishing", "Applications/System",
"Applications/Text", "Development/Debug", "Development/Debuggers",
"Development/Languages", "Development/Libraries", "Development/System",
"Development/Tools", "Documentation", "System Environment/Base", "System
Environment/Daemons", "System Environment/Kernel", "System
Environment/Libraries", "System Environment/Shells", "Unspecified", "User
Interface/Desktops", "User Interface/X", "User Interface/X Hardware Support".

1 packages and 0 specfiles checked; 0 errors, 1 warnings.
[german@fundacion SRPMS]$
Comment 2 Vasiliy Glazov 2012-08-15 01:47:02 EDT
Unofficial review.

1. Remove Group or change it to valid value.
2. Remove %defattr from files section.
3. file-not-utf8 /usr/share/doc/sugar-iknowamerica-5/NEWS
4. If directory %{sugaractivitydir}/IknowAmerica.activity/ need only for you then remove last slash.
Comment 3 Vasiliy Glazov 2012-08-15 01:55:35 EDT
Forget about item 4. Then I made ​​a mistake.
Comment 4 Danishka Navin 2013-06-05 00:21:43 EDT
Hi German,

Let me know if you have any issues with maintaining this.
I would like to continue the work.
Comment 5 Miroslav Suchý 2015-07-21 09:43:49 EDT
Ping! Any progress here? Or this is dead review?
Comment 6 William Moreno 2016-01-06 15:24:07 EST
Any update here? I can take this review is someone want to continue as packager.
Comment 7 Danishka Navin 2016-01-06 21:30:52 EST
Hi German,

Let me know if you have any issues with maintaining this.
I would like to continue the work.
Comment 8 German Ruiz 2016-01-07 09:04:32 EST
Please feel free to continue this work :)
Comment 9 Miroslav Suchý 2016-07-29 06:25:50 EDT
So no one really step in to take over this review in over half of year. Closing.
If you can take over this review, then please reopen.

Note You need to log in before you can comment on or make changes to this bug.